a {
	color: #749109;
	text-decoration: none;
}

a:hover {
	color: #add70d;
}

#comments {
	float: left;
	width: 100%;
}

#respond {
/*	float: left;
	width: 779px;*/
	margin-top: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
        border: none;
        background-color: transparent;
}

h2.pagetitle, .pagetitle {
	margin-top: 0;
	color: #749109;
	border-radius: 3px;
	text-align: center;	
	min-height: 35px;
	padding-top: 8px;
	background: #CFE47F;
	/* Mozilla: */
    background: -moz-linear-gradient(top, #CFE47F, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#CFE47F), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#CFE47F', EndColorStr='#ffffff', GradientType=0);
	
}

#nav {
	margin: 10px 0px 10px 0;
}

#nav ul li.sfhover > a, #nav ul li:hover > a {
	background-color: #CFE47F !important;
	color: #999;
}

#nav ul li a {
	background-color: #fff !important;
	color: #444444 !important;
}


#nav ul {

	border: none;
	background: #FFFFFF !important;
	width: 150px !important;
}

#nav li {
margin-left: 0px;
}

#nav li li {
margin-bottom: 1px;
width: 150px !important;
}

#nav > li > ul {
	padding-top: 2px;
}

#nav li a {
	background-image: none;
	background-color: #A2C625;
	border-radius: 3px;
        padding: 5px 13px;
}

#nav li.selected a, #nav > li.current-menu-item a, #nav > li.current_page_item a, #nav > li.current_page_ancestor a {
	background: #CFE47F;
	color: #4D4D4D;
	
}

#nav li a:hover {
	background: #CFE47F;
	color: #4D4D4D;
}

#navigation, #navigation2 {
    font-size: 13px;
    margin-top: 0;
    float: right !important;
    width: auto;
}
#navigation2 {
    font-size: 11px;
    line-height: 140%;
}
#navigation #nav{
    margin: 10px 0px 5px 0px;
}
#navigation2 #nav{
    margin: 5px 0px 15px 0px;
}
#navigation2 #nav li a {
        padding: 4px 9px;
	background-color: #CFE47F;
	color: #4d4d4d;        
}

#navigation2 #nav ul li.sfhover > a, #navigation2 #nav ul li:hover > a {
	background-color: #F0FCC4 !important;
	color: #999;
}

#navigation2 #nav li.selected a, #navigation2 #nav > li.current-menu-item a, #navigation2 #nav > li.current_page_item a, #navigation2 #nav > li.current_page_ancestor a {
	background: #F0FCC4;
	color: #4D4D4D;
}

#navigation2 #nav li a:hover {
	background: #F0FCC4;
	color: #4D4D4D;
}

.navigation {
	float: left;
}

div#content {
	border: none;
}


#content {
	width: 1120px !important;

}

div#container {
	margin: 0 auto;
	border: none;
	border-right: none;
	border-bottom: none;
	width: 1120px;
}

#header {
	background: none;
	margin-bottom: 0;
	padding-top: 0;
	border: 0px solid #CCC;
}

body {
	background-color: #fff;
	background-image: none;
	width: 1120px;
}

#header #search-bar .padder{
	padding: 0px 0px 7px 12px;
}

#header #search-bar {
text-align: right;
width: 1120px;
/* float: left; */
margin-bottom: 10px;
margin: 5px auto 10px;
}

div#content .padder {
	padding-top: 0;
        margin-right: 270px;
}

#sidebar-cabecera {
	float: left;		
	width: 1101px;
	padding: 0px;
        margin-left: 19px;
	background: #fff;
        margin-bottom: 5px;
}

#sidebar-cabecera img {
	border: 1px solid #CFE47F;
	margin: 13px 0 0px 13px;
}

#sidebar-left {
	border-radius: 6px;	
	-webkit-border-radius: 6x;
	background-color: #F1F4E0;	
	float: left;		
/*	width: 185px;*/
	width: 199px;
/*	padding-left: 19px;*/
	padding-left: 5px;
	padding-right: 20px;
	border: 1px solid #CFE47F;
	padding-bottom: 10px;
}

div#sidebar-left div#sidebar-left-me {
	margin-bottom: 15px;
}

div#sidebar-left .widget {
	list-style: none;
}
div#sidebar-left div#sidebar-left-me img.avatar {
	float: left;
	margin: 0 10px 15px 0;
}

div#item-header img.avatar {
	width: 90px;
	height: 90px;
}

div#item-header div#item-header-content {
	margin-left: 110px;
}

div.item-list-tabs {
	margin: 25px 0px 20px 0;
}

div.item-list-tabs#subnav {
	margin: -15px 0px 15px 0px;
}

div#sidebar-left div#sidebar-left-me h4 {
	font-size: 16px;
	margin: 0 0 8px 0;
	font-weight: normal;
}

div#sidebar-left ul#bp-nav {
	clear: left;
	margin: 15px -16px;
}

div#sidebar-left ul {
	font-size: 14px;
}

div#sidebar-left ul#bp-nav li {
	padding: 10px 15px;
}

div#sidebar h3.widgettitle {
	background: #CFE47F;
	clear: left;
	font-size: 12px;
	margin: 25px 0px 10px 0px;
	padding: 5px 15px;
	color: #4D4D4D;
	border-radius: 3px;
}

#footer-widgets{
	background: #EEE;
}

#footer-widget-area h3.widgettitle {
	background: #CFE47F;
}

#footer {
    margin: 20px 0;
    width: 1120px;
    margin: 0 auto;
}


.widget_kpg_cpl {
	/*list-style-image:url('images/topo.png');*/
}

.widgettitle{
	list-style: none;
	background: #A2C625 url('images/topo.png') no-repeat 4px 3px;
	clear: left;
	font-size: 14px;
	margin: 12px -20px 10px -5px;
	padding: 5px 0px 5px 27px;
	color: white;
	
}

.ficha_entidad {
	background: #F1F4E0;
        width: 99%;
	margin-bottom: 4px;
	float: left;
	font-size: 14px;
	border: 1px solid #CFE47F;
	border-radius: 3px;
	min-height: 100px;
	/*min-width: 708px;*/
}

.ficha_entidad .cabecera {
	width: 100%;
	background-color: #ffffff;
	float: left;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	min-height: 35px;
}

.ficha_entidad_premium {
	border: 2px solid #A2C625;
	/*min-width: 704px;*/
}

.ficha_entidad_premium h3 a:hover {
	color: #749109;
}

.ficha_entidad_premium h3 a {
	color: #ffffff;
}

.ficha_entidad_premium .cabecera {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	background-color: #c8de7a;
}

.ficha_entidad .contenido {
	padding: 4px 0px;
	
	float: left;
	width: 100%;
}

.ficha_entidad .izquierda{
	/*float: left;*/
	border-top-left-radius: 5px;
	padding: 0px 0 0 6px;
	/*max-width: 595px;*/
}

.ficha_entidad .izquierda_ratings {
	float: left;	
	width:700px;
	padding: 0px 0 0 6px;
}

.ficha_entidad .fecha {
	text-align: left;
	font-size: 11px;
	
}

.ficha_entidad .derecha{
	float: left;
	width: 48%;
	text-align: right;
	border-top-right-radius: 5px;
}

.ficha_entidad .derecha_titulo{
	float: right;

	padding-top: 8px;
	text-align: right;
	padding-right: 10px;
	font-weight: normal;
	font-size: 13px;
}

.ficha_entidad .logo {
	float: right;
	width: 100px;
	
}


.ficha_entidad h3 {
	font-size: 17px;
	padding: 4px 0 0 0;
	margin-bottom: 0;
}

div#content .padder {
	border: none;
}

div#sidebar {
	border: none;
        width: 260px;
        margin-left: -260px;
}

div#sidebar .padder{
    padding: 19px 0px;
}

.sin_resultados {
	float: left;
	width: 100%;
	padding: 20px;
	font-size: 15px;
}

.pie_fichas {
	text-align: left;
	float: right;
	font-size: 13px;
	padding: 10px;
	
}

.ficha_grupos {
	min-height: 300px;
	/*float: left;*/
	padding: 20px;
	font-size: 14px;
	background: #F1F4E0;
	border-radius: 15px;
}

.ficha_grupos .titulo {
	/*width: 400px;*/
	/*float: left;*/
}

.ficha_grupos .titulo_ancho {
	/*width: 670px;*/
	/*float: left;*/
	padding-bottom: 10px;
}

.ficha_grupos .cultivos {
	/*float: left;
	width: 657px;*/
	border: 1px solid #CCC;
	padding: 3px 6px 6px 6px;
	font-size: 12px;
	background: white;
	margin-bottom: 15px;
	border-radius: 5px;
}
.ficha_grupos .cultivos .categoria {
	/*float:left;*/
	font-weight: bold;
}

.ficha_grupos .cultivos ul {
	/*float:left;*/
	width: 190px;
	list-style: circle;
	margin-bottom: 2px;
}

.ficha_grupos .cultivos .nombre_cultivo {
	max-width: 100px;
}

.ficha_grupos .cultivos .cultivos_box {
	/*float:left;*/
	width: 218px;
}

.ficha_grupos .cultivos .cultivos_box_ancho {
	/*float:left;*/
	width: 100%;
}

.ficha_grupos .autor {
	/*float:left;
	width: 470px;*/
	font-size: 12px;
	padding-bottom: 5px;
}


.ficha_grupos h2 {
	color: #749109;
	padding-bottom: 0px;
}

.ficha_grupos .logotipo {
	width: 150px;
	height: 150px;
	float: right;
	border-radius: 5px;
	border: 1px solid #CCC;
	text-align: center;
	background: white;
	/*overflow: hidden;*/
        position: relative;
        margin-bottom: 25px;
}

.ficha_grupos .zona_left_top {
	/*width: 450px;*/
	padding-bottom: 20px;
	/*float: left;*/
}

.ficha_grupos .foto_grupo {
    width: 48%;
    /*float: left;*/
    text-align: center;
    /*margin-left: 50px;*/
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
}
.ficha_grupos .foto_grupo IMG{
    border: 1px solid #CCC;
    background: white;
    border-radius: 5px;
    padding: 5px;
    position: relative;
    max-width: 91%;
    height: auto;
}
.ficha_grupos .ratings:after {
    clear: left;
}
.ficha_grupos .iconos_compartir{
    clear: right;
    position: absolute;
    bottom: -25px;
    right: 0px;
}

#map {
    float: none !important;
    width: 48% !important;
    margin-right: 0px !important;
    border: 1px solid #CCC;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    display: inline-block;    
}

.paginacion {
    text-align: center;
    clear: both;
}
.page-numbers, .wp-pagenavi .page, .wp-pagenavi SPAN.current, .wp-pagenavi SPAN.extend, .wp-pagenavi .first, .wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink, .wp-pagenavi .last {
	display: inline-block;
	border: solid 1px;
	padding: 5px 10px;
	background: #F1F4E0;
	border-radius: 4px;
        margin: 0 2px;
}
.page-numbers.current, .wp-pagenavi SPAN.current, .wp-pagenavi SPAN.extend {
    background: none;
}
.wp-pagenavi SPAN.current, .wp-pagenavi SPAN.extend {
    background: none;
    border: none;
    font-weight: bold;
    padding: 5px 6px;
}
.page-numbers:hover, .wp-pagenavi .page:hover {
	color: #F1F4E0;
	background: #749109;
}

.wp-pagenavi span.pages {
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #749109;
    margin-bottom: 10px;
}

.aniadir_entidad {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 8px;
}

.aniadir_entidad .boton {
	font-size: 15px;
	font-weight: normal;
}

.elemento_lista_entidades {
	font-size: 15px;
	border: 1px dotted #BBB;
	margin-bottom: 3px;
	background: #DDD;
	padding-left: 5px;
}

.opciones_entidades {
	font-size: 12px;	
}

.opciones_premium p {
	padding-bottom: 5px;
	margin-bottom: 0;
}
.opciones_premium ul {
	list-style: disc;
	margin-left: 20px;
	padding-bottom: 5px;

}

#form_premium {
	margin-left: 25px;
}

#form_premium .cf_label {
	float: left;
	width: 150px;
}

.boton_pedido {
	background-image: none;
	background-color: #A2C625;
	border-radius: 3px;
	width: 500px;
	height: 20px;
	float: left;
	text-align: center;
	margin-left: 90px;
	padding: 0px 0;
	margin-bottom: 7px;
	margin-top: 5px;
	cursor: pointer;
}

.boton_pedido a {
	color: #fff;
}

.boton_pedido a:hover {
	color: #555;
}

.item_cultivo {
	float: left;
	width: 120px;
	padding-left: 10px;
}

.item_cultivo:hover {
	background-color: #d9e1ac;
}

#formulario_pedido_cultivo {
	float:left;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	background: #CCD787;
}

.widget_adrotate_widgets {
	list-style: none;
	float: left;
}

#sidebar-cabecera .widget_adrotate_widgets {
	float: right;
}

#additional-info {
	top: 1px;
	right: 15px;
	float: right;
}
#search-form { margin-right: 5px; margin-top: 5px; float: right; background: url(images/search-bg.png) no-repeat; width: 161px; height: 28px; }
	#search-form #searchinput { background: none; border: none; float: left; margin: 5px 7px 0 5px; width: 114px; padding-left: 9px; font-size: 12px; color: #666 }
	#search-form #searchsubmit { margin-top: 7px; margin-right: 7px; }

#social-icons { float: left; padding-top: 11px; padding-right: 20px; width: 175px;}
	#social-icons  a { padding-left: 3px; }
.menu_superior { padding-right: 10px;}

#blog-single {
	line-height: 20px;
	font-size: 15px;
}

#blog-archives {
	line-height: 20px;
	font-size: 15px;
}

.entry {
	line-height: 20px;
	font-size: 15px;
	min-height: 30px;
}

.entry IMG {
    max-width: 100%;
    height: auto;
}

.post-thumbnail {
	display: block;
	float: left;
	position: relative;
	margin-right: 35px;
	margin-top: 6px;
	margin-bottom: 20px;
	border: 1px solid #cccccc;
}

h2.posttitle {
	color: #749109 !important;
}

h2.pagetitle a, h2.posttitle a {
	color: #749109 !important;
	padding: 0 5px;
}

#formulario_pedido_cultivo .error{
    background:#FFE55E;
}
.creditos_izquierda {
	float:left;
	width: 48%;
	text-align: left;
}

.creditos_izquierda .imagen {
	float:left;
}

.creditos_izquierda .texto {
	float: left;
	padding-top: 9px;
	padding-right: 10px;
}

.creditos_derecha {
	float:right;
	width: 48%;
	text-align: right;
}

.creditos_derecha .imagen {
	float:right;
}

.creditos_derecha .texto {
	float: right;
	padding-top: 9px;
	padding-right: 10px;
}

#site-generator {
	color: #777;
}

.iconos_compartir_izq {
	text-align: left;
	float: left;
	width: 250px;
}

.iconos_compartir {
	text-align: right;
	float: right;
	width: 220px;
}
#resumen-pedido tbody tr:nth-child(even) {
    background: #F1F4E0;
}
#resumen-pedido tbody tr:nth-child(odd) {
    background: #CCD787;
}
#resumen-pedido tbody tr:last-child {
    background: #EAEAEA !important;
    text-align: center;
}
#resumen-pedido .cantidad,
#resumen-pedido .producto{
    text-align: center;
}
#resumen-pedido .total,
#resumen-pedido .subtotal{
    font-weight: bold;
    text-align: right;
}

.frase_logo {
float: left;
width: 200px;
color: #444;
font-size: 16px;
text-align: left;
padding: 6px 0 0 16px;
}

div.post-content {
	margin-left: 0px;
}
div.post {
margin: 0 0 35px 0;
}


p.date {
padding-left: 10px;
}

.leermas {

float: right;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
font-weight: bold;
font-size: 15px;
color: white;
padding: 3px 10px;
text-decoration: none;
display: block;
background: #A2C625;
margin-right: 10px;
}

.leermas a {
color: #ffffff;
}

.leermas a:hover {
color: #EAEAEA;
}
/*
ul.related_post {
list-style: none !important;
}

ul.related_post img {
	width: 50px !important;
	height: 50px;
	float: left;
	padding: 0 10px 5px 0px;
}
ul.related_post li {
	float: left;
	width: 690px;
}
*/
p.form-allowed-tags {
	width: 560px;
	font-size: 12px;
}

.hentry {
	float: left;
	width: 100%;
}

#nav-below {
	float: left;
}

.lateral_izquierdo {
float: left;
width: 226px;
}

#sidebar-left-secondary {
	margin-top: 10px;
/*	border-radius: 6px;	
	-webkit-border-radius: 6x;
	background-color: #F1F4E0;	
	border: 1px solid #CFE47F;*/
	float: left;		
	width: 199px;
	padding-left: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
}

div#sidebar-left-secondary h3.widgettitle {
background: #CFE47F;
clear: left;
font-size: 12px;
margin: 25px -20px 10px -19px;
padding: 5px 15px;
color: #4D4D4D;
border-radius: 3px;
list-style: none;
}

div#sidebar-left-secondary li {
	list-style: none;
	padding-left: 5px;
}
#encuesta-eco { margin: 40px 0 80px 0; padding: 20px 0; border-top: 1px #a2c625 dotted; border-bottom: 1px #a2c625 dotted;}
#encuesta-eco .wpcf7-list-item { display: block; }
#encuesta-eco .wpcf7-form-control-wrap { display: block; padding: 0 0 30px 0; border-bottom: 1px #a2c625 dotted; }
#encuesta-eco textarea { width: 90%; }
#encuesta-eco .wpcf7-submit {width: 30%; margin: 0 auto; font-size: 17px; padding: 7px 15px; }
#encuesta-eco .tc { text-align: center; padding-top: 15px; }

/* veiss - para el banner de cabecera pedido por julio 6mar14 */
#sidebar-cabecera .widget_text {
  float: left;
  margin-top: 15px;
}


#header h1 {
    margin-bottom: 10px;
    margin-top: 33px;
}

/* Tipo magazine en portada */

.magazine {
    width: 373px;
    float: left;
    padding: 15px;
    border-top: #ddd dotted 1px;
    border-right: #ddd dotted 1px;
    margin-bottom: 0px !important;
}
.lbmclear {
    clear: both;
}

/* Login Form Front End */
#sidebar-login-form label {
margin-top: 1px;
}
#sidebar-login-form label, #sidebar-login-form span.label {
display: block;
font-weight: bold;
margin: 10px 0 1px 0;
}
#sidebar-login-form input[type=text], #sidebar-login-form input[type=password] {
padding: 4px;
width: 94%;
}
#sidebar-login-form textarea, #sidebar-login-form input[type=text], #sidebar-login-form select, #sidebar-login-form input[type=password]{
border: 1px inset #ccc;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #888;
font: inherit;
font-size: 14px;
padding: 6px;
font-weight: bold;
}

/* viewport */
@viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}
@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

HEADER {
    display: none;
}

BODY {
    margin-top: 0px !important;
}
#sidebar-cabecera > DIV:first-child{
    width: 728px;
    height: 90px;
}

ins {
    background-color: transparent !important;
}

HTML{
    background-color: #FFFFFF !important;
}

ul.related_post li {
  clear: none!important;
}

.ficha_entidad .izquierda_ratings {
  width: 250px;
}

.busqueda-entidad{
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    margin-left: 80px;
    margin-right: 80px;
}

/* Clases para insertar anuncios */
.ads-izq{
    float: left;
    margin-right: 15px;
    position: relative;
}
.ads-der{
    float: right;
    margin-left: 15px;
}
.ads-ancho-mini{
    width: 33%;
}
.ads-ancho-medio{
    width: 50%;
}
.ads-ancho-grande{
    width: 66%;
}
.ads-alto-mini{
    height: 90px;
}
.ads-alto-peque{
    height: 150px;
}
.ads-alto-medio{
    height: 300px;
}
.ads-alto-grande{
    height: 600px;
}


@media (max-width: 1140px){
    
    BODY{
        width: 990px;
    }
    div#container {
        width: 990px;
    }
    #content {
        width: 715px !important;
    }
    div#content .padder {
        margin-right: 0px;
    }
    div#sidebar {
        margin-left: 0px;
    }
    
    #sidebar-cabecera {
        float: none;
        width: 980px;
        padding: 0px;
        margin: 0 auto;
        background: #fff;
        margin-bottom: 5px;
        display: block;
    }
    #sidebar-cabecera .widget_text{
        float: none;
        display: block;
        margin: 0 auto;
        text-align: center;
        margin-top: 10px;
    }
    #header #search-bar {
        text-align: right;
        width: 980px;
    }
    #header h1 {
        margin-bottom: 0px;
        margin-top: 10px;
    }
    .frase_logo {
        width: 440px;
        color: #444;
        font-size: 16px;
        text-align: center;
        padding: 20px 0 15px 3px;
    }    
    #additional-info {
          margin-right: 75px;
    }    
    #navigation, #navigation2 {
        width: 980px;
        text-align: center;
    }
    #navigation #nav li, #navigation2 #nav li {
        display: inline-block;
    }
    
    #footer {
        width: 990px;
    }
    
    #footer-widget-area div.widget-area > ul {
        width: 48.5%;
    }
    div#fourth ul.xoxo, div#second ul.xoxo {
        margin-right: 0;
    }
    #sidebar-cabecera > DIV:first-child{
        width: 100%;
        height: 90px;
    }
    .magazine {
        width: 305px;
    }
    
}

@media (max-width: 991px){

    #additional-info, .frase_logo, #navigation, #navigation2{
        display: none;
    }
    
    BODY{
        width: 100%;
    }
    div#container {
        width: 100%;
    }
    #content {
        width: 100% !important;
    }
    
    div#sidebar {
        clear:left;
        width: 90%;
        margin: 0 auto;
        float: none !important;
    }
    
    #sidebar-cabecera {
        width: 98%;
    }
    #header #search-bar {
        width: 98%;
    }   
    #footer {
        width: 98%;
    }
    
    #footer-widget-area div.widget-area > ul {
        width: 48.5%;
    }
    div#fourth ul.xoxo, div#second ul.xoxo {
        margin-right: 0;
    }
    #wpadminbar{
        display: none;
    }
    HEADER {
        display: block;
    }
    HTML {
        margin-top: 55px!important;
    }
    .magazine {
        width: 46%;
        padding: 1.9%;
    }
    .slider-wrapper{
        display: none;
    }
}

@media (max-width: 600px){
    .magazine {
        width: 98%;
        padding: 1.9%;
    }
    .ficha_grupos .foto_grupo {
        width: 100%;
    }

    #map {
        width: 100% !important;
        margin-top: 20px !important;
    }
    .ads-der, .ads-izq {
        float: none;
        margin-left: 0px;
        margin-right: 0px;
    }
    .ads-ancho-mini, .ads-ancho-medio, .ads-ancho-grande{
        width: 100%;
    }
    .busqueda-entidad{
        margin-left: 0px;
        margin-right: 0px;
    }
    .creditos_izquierda {
        float: none;
        width: 100%;
        text-align: center;
    }
    .creditos_izquierda .imagen {
        float: none;
    }
    .creditos_izquierda .texto {
        float: none;
    }
}

@media (max-width: 555px){
    
    #footer-widget-area div.widget-area > ul {
        width: 100%;
        margin-right: 0px;
    }
    #sidebar-cabecera > DIV{
        float: none !important;
        text-align: center;
        margin: 0 auto;
    }
    #header h1 {
        float: none !important;
        text-align: center;
        margin: 0 auto;
    }
    
}
